<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Import Tool</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">6.2</span>&#x00A0;&#x00A0;<a 
 id="x46-450006.2"></a>The Import Tool</h3>
<!--l. 627--><p class="noindent" >Select a target project into which the files should be imported in the pull down menu at
bottom of the tool.
</p><!--l. 629--><p class="noindent" >Drag files or folders from the file management application of your operating system in the
import tool&#8217;s list. Alternatively to dragging and dropping, click &#8220;Add&#8221; on the top of the
import tool view to replenish the list below with a file. Use the &#8220;Remove&#8221; button to take out a
file from the list.
</p><!--l. 631--><p class="noindent" >The import tool suggests a content type, object title, and rewrite method. You can modify the
guessed title, content type or rewrite method of an entry by directly clicking the appropriate
entry in the table, or adjust additional metadata by selecting an entry in the list and using the
<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>.
</p><!--l. 633--><p class="noindent" >Click &#8220;import&#8221; to finish. After the import has finished, a result screen lists every file that you
tried to import together with messages of warning, error or success.
</p><!--l. 635--><p class="noindent" >You can optionally save the import specification (that is the list of original file names
imported together with their associated TextGrid URIs and rewriting methods) in
order to make it simple to re-export the same set of objects later. The specification
can be saved as TextGrid or as local file. Use the buttons at the bottom of the
view.
                                                                                

                                                                                
</p>
<!--l. 637--><p class="noindent" ><a 
 id="tailtextgrid-manualse25.html"></a> </p> 
</body></html> 
